[Discuss] misapplied names: hide protologue icon
Description

a.mueller:

Zu Misapplied Name: Verstehe ich das richtig, dass du auch folgende Anzeige falsch findest:

— Nepenthes bongso auct. non Korth.& sec. Rusjdi Tamin & Mitsuru
Hotta, 1986: 83, f. 2 toto

also der Protolog da weg soll. Macht ja Sinn, da ja eben nicht diese Publikation gemeint ist. Das ist aber derzeit noch nicht
administrierbar.

Walter:

Zum 2. Punkt: Ja das ist richtig. Bei missapplied names ist die Protolog Referenz irrefiihrend, finde ich, da an dieser Stelle ja eben
nicht das im Protolog beschriebene Taxon steht. Bei Kombinationen ist das dann noch weniger sinnvoll. Kdnnt Ihr ja vielleicht heute
noch mal zur Diskussion stellen. Wichtig wére hier besonders, dass der Link zum Eintrag bei der sec.-Literaturreferenz (also

Reference, nicht Protolog) gezeigt wird, nach dem sec.-Eintrag (im Beispiel nicht vorhanden).

Question: hide the name description in the cdmlib (CacheStrategy) or in the data portal?

Related issues:

Related to EDIT - bug #6651: the protologue icon should be shown directly aft... Closed
Related to EDIT - feature request #7658: use new taxon relationship DTO webse... Closed
Related to EDIT - feature request #6682: Formatter and DTO for taxon relation... Closed
Related to EDIT - feature request #7666: Remaining issues for "Formatter and ... In Progress
History

#1 - 05/18/2017 04:35 PM - Andreas Kohlbecker

- File image004.png added

#2 - 05/18/2017 04:36 PM - Andreas Kohlbecker

- Description updated

#3 - 05/18/2017 04:36 PM - Andreas Kohlbecker

- Related to bug #6651 : the protologue icon should be shown directly after the nomenclatural reference added

#4 - 05/18/2017 05:32 PM - Andreas Miiller
- Subject changed from misapplied names: hide protologe icon to misapplied names: hide protologue icon

- Target version changed from Unassigned CDM tickets to Release 4.8

#5 - 07/11/2017 12:10 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#6 - 07/21/2017 10:27 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10
#7 - 09/25/2017 03:21 PM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#8 - 11/08/2017 11:18 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#9 - 12/05/2017 02:16 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#10 - 01/31/2018 12:16 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#11 - 02/15/2018 03:16 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#12 - 05/18/2018 03:10 PM - Andreas Miiller

- Subject changed from misapplied names: hide protologue icon to [Discuss] misapplied names: hide protologue icon

- Target version changed from Release 5.0 to Release 5.1

#13 - 06/27/2018 02:25 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#14 - 08/17/2018 08:51 AM - Andreas Muller

- Related to feature request #7658: use new taxon relationship DTO webservice in portal added

#15 - 08/17/2018 08:52 AM - Andreas Muller

- Related to feature request #6682: Formatter and DTO for taxon relationships (e.g. misapplied names) added

#16 - 08/17/2018 03:43 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#17 - 08/20/2018 12:03 PM - Andreas Miiller

- Related to feature request #7666: Remaining issues for "Formatter and DTO for taxon relationships (e.g. misapplied names)" added

#18 - 09/06/2018 09:57 AM - Andreas Miiller

- Target version changed from Release 5.3 to Release 5.4

#19 - 10/23/2018 11:24 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#20 - 02/14/2019 10:26 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#21 - 02/19/2019 05:31 PM - Andreas Miiller
- Priority changed from New to Highest

#22 - 02/28/2019 10:36 AM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release
